Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3840

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-3840
Last Modified 17 Jul 2012 12:00:00
Published 03 Jul 2012 06:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-3840

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php/users/form/user_id in MyClientBase 0.12 allow remote attackers to inject arbitrary web script or HTML via the (1) first_name or (2) last_name parameters.

Vulnerable Systems

Application

  • Myclientbase 0.12


References

XF - myclientbase-index-xss(75299)

BID - 53311

EXPLOIT-DB - 18814

SECUNIA - 48961


Last Updated: 27 May 2016 10:42:32